Help - Search - Members - Calendar
Full Version: Can Not Find Zgcc-3.4.6.squashfs For Pdaxii13v2?
OESF Forums > Distros, Development, and Model Specific Forums > Distro Support and Discussion > pdaXrom
ecc_hy
http://www.tyrannozaurus.com/feed/pdaXii13...-3.4.6.squashfs
is broken

Since move to pdaxii13v2, a lots of base environment like gtk and glib are upgraded. It is impossible to compile api by older zgcc.3.4.6.squashfs.

Chinese user have to upgrade to pdaxii13v2 because pdaxii13 do not open IM modules.
Jon_J
tyrannozaurus site has been re-arranged.
Look on the pdaxii13 links page.
http://www.tyrannozaurus.com/node/174

I didn't search for the file, but I just noticed the link needs fixing.

Sign up at tyrannozaurus and ask antikx if he would fix the link.
He is very generous about getting things working on his new site, but I think he's busy and someone needs to ask to have a particular link fixed.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.